@charset "UTF-8";
/**
needs bootstrap function str-replace()
 */
/**
* Метод дополняет svg-sprite.scss.
* Позволяет получить чистый урл элемента спрайта для использования в псевдоэлементах или background-image
* Example: content: url(get-svg-url('checkmark', $user-variables: (fill: 'tomato')));
* Example: background-image: url(get-svg-url('heart', $user-variables: (stroke: 'red', fill: 'pink')));
*/
/**
вертикальные отступы
для каждого цвета указываются в порядке как в $grid-breakpoints
 */
.index-block--stack.index-block {
  display: block;
  height: auto;
  padding: 80px 0;
}
@media (min-width: 992px) {
  .index-block--stack.index-block {
    padding: 120px 0;
  }
}
.index-block--stack h2.index-block__header {
  margin-bottom: 0;
}
.index-block--stack[data-theme=dark] h2.index-block__header {
  color: #fff;
}
.index-block--stack .index-block__header-row {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}
@media (min-width: 992px) {
  .index-block--stack .index-block__header-row {
    margin-bottom: 60px;
  }
}
@media (min-width: 1200px) {
  .index-block--stack .mobile-tpl {
    display: none;
  }
}
@media (max-width: 1199.98px) {
  .index-block--stack .desktop-tpl {
    display: none;
  }
}
.index-block--stack.index-block {
  background-color: #252525;
}
.index-block--stack .accordion {
  --bs-accordion-bg: #303030;
  --bs-accordion-active-bg: #303030;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.57361e-07 10.8002L0 7.2002L18 7.2002L18 10.8002L1.57361e-07 10.8002Z' fill='white'/%3E%3C/svg%3E");
}
.index-block--stack .emphasis-item {
  --bs-accordion-btn-bg: #7BCF8E;
  --bs-accordion-bg: #7BCF8E;
  --bs-accordion-active-bg: #7BCF8E;
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 30 30'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18 0h-6v12H0v6h12v12h6V18h12v-6H18V0Z' fill='white'/%3E%3C/svg%3E");
}
.index-block--stack .emphasis-item .badges .badge {
  background-color: #C3F2CE;
  color: #111;
}
.index-block--stack .emphasis-item .accordion-button {
  --bs-accordion-btn-color: #111;
  --bs-accordion-active-color: #111;
}
.index-block--stack .accordion-button {
  --bs-accordion-btn-color: #fff;
  --bs-accordion-active-color: #fff;
  padding: 20px;
  font-size: 18px;
}
@media (min-width: 992px) {
  .index-block--stack .accordion-button {
    font-size: 24px;
  }
}
.index-block--stack .accordion-button::after {
  top: 20px;
  right: 20px;
}
.index-block--stack .badges {
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
}
.index-block--stack .badges .badge {
  border-radius: 20px;
  background-color: #444;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 500;
  white-space: wrap;
  line-height: 160%;
}
@media (min-width: 992px) {
  .index-block--stack .badges .badge {
    font-size: 16px;
  }
}
